
  .letter.svelte-56cfhi {
    font-size: 2rem;
    font-style: italic;
    width: 600px;
    margin-left: 2rem;

    p:where(.svelte-56cfhi) {
      margin-bottom: 1.5rem;
      line-height: 1.25;
      margin-right: 1rem;
    }

    .sign:where(.svelte-56cfhi) {
      margin-left: auto;
      margin-top: 1rem;
    }
  }

  @media (max-width: calc(600px + 3rem)) {
    .letter.svelte-56cfhi {
      width: calc(100% - 1rem);
    }
  }

  p.svelte-dz8agg {
    margin-bottom: 1.75rem;
    line-height: 1.3;
    margin-right: 1rem;
    margin-left: 1rem;
  }

  article.svelte-oo8r8e {
    width: min(var(--vats-blog-width), 95dvw);
    margin: auto;
  }

  section.svelte-oo8r8e {
    font-family: var(--vats-font-blog), serif;
    font-size: var(--vats-text-l);
    display: flex;
    flex-direction: column;
    align-items: center;
  }
